<?php
$MESS["SENDER_SEGMENT_CREATED"] = "Сегмент успішно створений. Кнопку «Зберегти» можна натискати відразу після вибору умов (динамічний сегмент) або старту завантаження (статичний сегмент). При цьому формування сегмента триватиме.";
$MESS["SENDER_SEGMENT_EDIT_BUTTON_SELECT_CONTACT"] = "Досягнута максимальна кількість оброблених контактів і компаній за день. Виконання продовжиться завтра.";
$MESS["SENDER_SEGMENT_EDIT_CONTACT_SEARCHER_TITLE"] = "Статичні набори адрес";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_ADD"] = "Додати фільтр";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN"] = "Прихований";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN_HINT"] = "Якщо ця галка встановлена, то сегмент не буде виводитися для вибору в розсилках.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDE_IN_LIST"] = "Показувати тільки у цій розсилці";
$MESS["SENDER_SEGMENT_EDIT_TMPL_CLOSE"] = "Закрити";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_DESC"] = "Динамічний список одержувачів.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_HINT"] = "Розраховується автоматично перед запуском.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FIELD_NAME"] = "Назва";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER"] = "Налаштуйте одержувачів";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_CLIENT"] = "Вибрати одержувачів з Контактів та Компаній CRM";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_LEAD"] = "Вибрати одержувачів з лідів CRM";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST"] = "Свій список";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST1"] = "Свій набір адрес";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_DESC"] = "Статичний список одержувачів.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_HINT1"] = "Список змінюється тільки при завантаженні або видаленні адрес вручну.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LOAD"] = "завантажити";
$MESS["SENDER_SEGMENT_EDIT_TMPL_NEW_TITLE"] = "Сегмент";
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE"] = "%name% від %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE1"] = "%name% від %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SELECTED"] = "вибрано";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SET_FILTER"] = "Налаштувати фільтр";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM"] = "Усього вибрано одержувачів";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM_OF"] = "з них";
$MESS["SENDER_SEGMENT_EDIT_TMPL_VIEW"] = "переглянути";
$MESS["SENDER_SEGMENT_NOT_PREPARED"] = "<strong>Увага!</strong> Сегмент формується на даний момент. Інформація про одержувачів буде оновлюватися";
$MESS["SENDER_SEGMENT_SEARCH_INFORMATION"] = "Інформація завантажується. Дані про кількість будуть доступні після формування.";
